RubyGems Navigation menu

vte3 3.1.8

Ruby/VTE is a Ruby binding of VTE.

Versions:

  1. 3.4.3 - May 10, 2020 (18.5 KB)
  2. 3.4.2 - May 02, 2020 (18.5 KB)
  3. 3.4.1 - October 16, 2019 (18.5 KB)
  4. 3.4.0 - October 10, 2019 (18.5 KB)
  5. 3.3.9 - October 10, 2019 (18.5 KB)
  6. 3.1.8 - July 15, 2017 (9 KB)
Show all versions (60 total)

Runtime Dependencies (2):

Owners:

Authors:

  • The Ruby-GNOME2 Project Team

SHA 256 checksum:

27d4d6f0dbcb195bdd0bae560ea16b9f1f2019758aee099012688b4f52bca07b

Total downloads 51,465

For this version 795

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 2.1.0

Links: